@media print {

.navbar, .mobile-nav,.header-container, .light-container, .footer-container {display:none;}
img{width:100%}

body {
font-family: 'Droid Serif', Georgia, serif;
background: none;
color: white;
font-size:10pt;
line-height:1.5;
}
h1, h2, h3 {font-family: Helvetica;}
h1 { font-size: 24pt; }
h2 { font-size: 18pt; }
h3 { font-size: 14pt; }
a, a:visited { text-decoration: underline; }
[href]:after { content: " (" attr(href) ")"; font-size: 8pt; }
abbr[title]:after { content: " (" attr(title) ")";}

.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
pre, blockquote {   page-break-inside: avoid; }

@page { size:8.5in 11in; margin: 2cm 3cm 2cm 2cm }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }

}

body {
	padding : 0;
	font : 100%/1.4 'arial', helvetica, helve, sans-serif;
	color : #fff;
	background-color: #fff;
	margin: 0px auto;
	}

/*  Headings   ==================================================================== */

h1	{
	font-family: 'Pacifico', cursive;
	color: #fff;
	font-size: 2.6em;
	font-weight: normal;
	line-height: .7em;
	margin-top: 20px;
	padding-bottom: 34px;
	margin-bottom: 10px;
	text-align:left;
	}

h2	{
	font-family: 'Arvo', sans-serif;
	color: #9c386b;
	font-size: 1.3em;
	font-weight: normal;
	padding: 5px 0px 13px 0px;
	line-height: 1.45em;
	text-align:left;
	}

h3	{
	font-family: 'Arvo', sans-serif;
	color: #666;
	font-size: 1.5em;
	line-height: 1.6em;
	font-weight: bold;
	text-align:left;
	padding: 0px 0px 20px 0px;
	}

h4	{
	font-family: 'Arvo', sans-serif;
	color: #666;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.5em;
	text-align:left;
	padding: 15px 0px 5px 0px;
	}

 h5	{
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.5em;
	text-align:left;
	padding: 0px 0px;
	}

h6	{
	font-family: 'Arvo', sans-serif;
	color: #333;
	font-size: 6pt;
	font-weight: normal;
	line-height: 1.5em;
	margin-top: -5px;
	text-align:left;
	padding: 5px 0px;
	}

p, li	{
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
	text-align:left;
	padding: 2px 0px 15px 0px;
	}

li	{
	padding-bottom: 10px;
	}

ol	{
	padding-top: 0px;
	padding-bottom: 0px;
	}

ul	{
	padding-left: 25px;
	list-style-type: disc;
	}

a	{
	color: #45c1c2;
	text-decoration: none;
	}

a:hover	{
	color: #999999;
	text-decoration: none;
	}

.white, .cha-container h3, .cha-container p,.cha-container li{
   	color: #fff;
    }

ul.no_bullet {
	list-style-type: none;
	padding: 0;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 3px;
	}

.courses li{
	padding: 2px;
	padding-left: 0px;
	}

ul.courses {
	padding-left:0px;
	padding-bottom:20px;
	}

li.check {
	padding-left: 0px;
	padding-bottom: 20px;
	}

.fine_print	{
	color: #fff;
	font-size: .7em;
	}

.handel {
	margin-top: -12px;
	padding-bottom: 5px;
	}

.extra-space-right {
	padding-right: 30px;
	}

.space-right {
	padding-right: 15px;
	}

.little-right {
	padding-right: 10px;
	}

.tab-left {
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
	text-align:left;
	padding: 2px 0px 15px 60px;
	}

footer p {
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-size: .8em;
	font-weight: normal;
	line-height: 1.6em;
	text-align:left;
	}

p.foot {
	padding:0px;
	margin-top: -5px;
	}

p.twitter{
	margin-top:-23px;
	margin-bottom:-13px;
	padding:0px;
	}

.p-author {
	color: #666;
	font-size: 1em;
	font-weight: bold;
	}

.pc-logo {
	position: relative;
	bottom: -10px;
	margin-bottom: 0px;
	}

.paging {
	margin-bottom: -40px;
	}

.id_link{
	position: relative;
	top:-70px;
	}

.center {
	text-align: center;
	}

.right {
	text-align: right;
	float: right;
	}

.center_button{
	margin: auto 0px;
	text-align: center;
	position: relative;
	top: 10px;
	}

.donatebutton {
	color: #fff;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	padding: .5em;
	border-radius: 5px;
	border: 0px;
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
	background-color: #94AB3B;
	-webkit-appearance: none;
	}

.donatebutton:hover,.donatebutton.on{
	color: #ddd;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	position: relative;
	top: 2px;
	left:2px;
	background-color: #9c386b;
	}
	
#reg-content .form-horizontal .control-label{
	padding: 5px 2px 0px 15px;
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-size: 1em;
	line-height: 1.5em;
	}

#reg-content .form-btn {
	margin:0px;
	text-align: center;
	}

.widget-container	{
    margin: 0px auto;
    border-bottom: 5px solid #94AB3B;
	}

.widget-container h3	{
	color: #94AB3B;
	font-size: 1.5em;
	line-height: 1.6em;
	text-align:center;
	padding: 20px 0px 0px 0px;
	margin: 0 !important; 
	}

.widget-container p {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
	text-align:center;
	padding: 0px 0px 20px 0px;
	margin: 0 !important; 
	}

.widget-container h5 {
	text-align:center;
	padding: 0px 0px 10px 0px;
	}

/*  Hide / Show   ================================================================= */

.hidden {
	display:none;
	}

/*  Hide / Show   ================================================================= */

.teammate h4, .teammate p{
	font-size: .95em;
	font-weight: normal;
	line-height: 1.4em;
	text-align:center;
	padding:0px;
	}

.teammate	{
	padding-right: 20px;
	}

.teammate:hover	{
	opacity:0.7;
	}

.name_list ul {
	list-style-type: none;
	padding: 0px;
	}

.bio h3, .bio h5, .name_list h5{
	padding-bottom:10px;
	}

/*  Nav   ===================================================================+===== */

.navbar  {
	position:fixed;
	z-index:50;
	text-align: left;
	padding: 12px 0px 0px 0px;
	border: none;
    background-color:#45c1c2;
	margin: 0px auto;
	width: 100%;
    }

.navbar ul{
	padding-left:0px;
	margin-bottom:10px;
	}

.mobilenavbar  {
    background-color:#45c1c2;
	position:fixed;
	margin: 0px auto;
	width: 100%;
    }

.mobilenavbar ul{
	padding-left:0px;
	margin-bottom:10px;
	}

.nav li a {
	font-family: 'Open Sans', sans-serif;
	font-size: .9em;
	font-weight: bold;
	line-height: 4em;
	color:#fff;
	padding-left: .9%;
	padding-right: .9%;
	text-transform: uppercase;
	}

.nav li a:hover {
	color:#9C386B;
	}

.nav li {
    display:inline;
	}

.nav .selected a	{
	color: #ba5d8c;
	}

.mobile-nav {
	display: none;
    }

.list-nav{
    margin-top: 70px;
    background-color:#3BAFB0;
	}

.list-nav li {
    display:block;
    padding: 10px 0px 10px 35px;
    border-top: 4px solid #308081;
	}

.list-nav a li{
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.1em;
	color:#fff;
	padding-right: .5%;
	text-transform: uppercase;
	}

.list-nav a li:hover{
	color: #9C386B;
    background-color:#15a1a2;
	}

.nav-button{
	margin: 5px 5% 3px 0px;
	padding:10px 20px;
	float:right;
	border-radius: 5px;
	border: 0px;
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
	color: #fff;
	background-color: #389999;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.1em;
	text-transform: uppercase;
	}

.nav-button:hover{
	color: #ccc;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	margin: 8px 4% 3px 0px;
	}

/*  Header   ==================================================================== */

#logo{
	max-width: 200px;
	float: left;
	height: auto !important;
	margin-top: -8px;
	margin-left: 1%;
    padding: 5px 0px 5px 0px;
	}

.header-container	{
    padding: 43px 0px 45px 0px;
    background-color:#45c1c2;
	}

@media screen and (max-width: 5000px) {

	#mobile_logo {
		display: none;
		}

}

/*  News / update   ============================================================== */

.news-update-container  {
	text-align: center;
	padding: 0px;
	border: none;
    background-color: #abc638;
    background-color: rgba(160, 195, 40, 0.95);
    }

.news-update-container a {
	color: #fff;
	text-decoration: underline;
	}

.news-update-container a:hover{
	color: #ddd;
	text-decoration: underline;
	}

.news-update-container p{
	font-size: .9em;
	color: #fff;
	padding:6px 0px;
	}

/*  Perch Forms  ==================================================================== */

form {
	display:block;
	position:relative;
	text-align:left;
	padding:0px;
	font-family:;
	z-index:0;
	}

/*  Mail Sign-up Form  ==================================================================== */

.mail-container	{
    background-color:#45c1c2;
    padding: 5px;
    padding: 5px 0px;
	text-align:left;
	}

.mail-container	p, .mail-container label{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 11pt;
	font-weight: normal;
	line-height: 15pt;
	text-align:left;
	padding: 0px 0px 20px 0px;
	}

.mail-container	h3{
	color:#fff;
	padding: 30px 0px 10px 0px;
	}

/*  Blog  ======================================================================== */

.meta {
	padding:0px;
	}

.meta-secondary {
	padding-bottom:0px;
	margin-bottom:-10px;
	}

.hentry	{
	list-style-type: none;
	}

.hfeed{
	padding:0px;
	}

#blog_content h1	{
	font-family: 'Arvo', sans-serif;
	font-size: 1.3em;
	line-height: 1.35em;
	font-weight: bold;
	text-align:left;
	color:#666;
	padding: 7px 0px 5px 0px;
	margin:0px;
	}

#blog_content h2	{
	font-family: 'Arvo', sans-serif;
	color: #666;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.5em;
	text-align:left;
	padding: 5px 0px;
	}

#blog_content h2 a	{
	font-family: 'Arvo', sans-serif;
	line-height: 1.4em;
	font-weight: bold;
	text-align:left;
	padding: 5px 0px;
	}

#blog_content h3	{
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.4em;
	text-align:left;
	padding: 0px 0px;
	}

#blog_content h4, #blog_content h5	{
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.4em;
	text-align:left;
	padding: 0px;
	}

.h-entry ul {
	margin: 0px 0px 5px 45px;
	}

blockquote p {
	font-family: 'Arvo', sans-serif;
	color: #9c386b;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	line-height: 1.5em;
	text-align:left;
	padding: 8px 0px 15px 5% ;
	}

.entry-published	{
	padding:0px;
	}

#blog_content img{
	padding: 15px 0px;
	}

.share-buttons, .connect-buttons {
	list-style: none;
	float:left;
	padding:0px;
	padding-top: 5px;
	margin-top:-12px;
	}

.share-buttons li{
	display: inline;
	padding:0px 8px 8px 0px;
	}

.connect-buttons li{
	padding:0px 8px 8px 0px;
	}

.connect-buttons img{
	padding-right:10px;
	position: relative;
	}

.share-buttons img, .connect-buttons img{
	width:30px;
	position: relative;
	top:7px;
	z-index: 10;
	}

.share-buttons li a:hover, .connect-buttons li a:hover{
	opacity: .5;
	}

.network {
	position: relative;
	top: -4px;
	}

	.network a{
		color:#EFB229;
		}

/*  WoA   ==================================================================== */

.overall-purple-container	{
    background-color: #9C386B;
    margin: 0px auto;
	}

.overall-physical-container	{
    background-color: #9C386B;
    background-image: url(../images/physical_woa_closeup.png);
    background-size:cover;
    margin: 0px auto;
	}

.letter {
	font-family: 'Arvo', serif;
	color: white;
	font-size: 2.45em;
	padding: 15px 0px 15px 25px;
	font-weight: bold;
	margin: 0px;
	}

.bold_names li	{
	font-family: 'Arvo', serif;
	color: #333;
	font-size: .75em;
	font-weight: bold;
	margin: 0px;
	text-align:left;
	line-height: 14px;
	list-style-type: none;
	}

.names li	{
	font-family: 'Arvo', serif;
	color: #333;
	font-size: .75em;
	margin: 0px;
	text-align:left;
	line-height: 14px;
	list-style-type: none;
	}

/*  Containers   ==================================================================== */

.main-container	{
    background-color: #fff;
    margin: 0px auto;
    padding: 5px;
    padding: 30px 5px 20px 5px;
	}

.container	{
	max-width: 625px;
    margin: 0px auto;
	}

.large-container	{
	max-width: 700px;
    margin: 0px auto;
	}

.extra-large-container	{
	max-width: 1100px;
    margin: 0px auto;
	}

.smaller-container	{
	max-width: 550px;
	}

.gold-container	{
	max-width: 560px;
    background-color: #fff;
    margin: 0px auto;
	border:3px solid #efb229;
	margin: 10px 0px 20px 0px;
    padding: 20px 20px 10px 30px;
	}

.white-container	{
    background-color: #fff;
    margin: 0px auto;
    padding: 30px 5px 30px 5px;
	}

.light-container	{
    background-image:url(../images/subtle_white.png);
    background-color: #fafafa;
	background-attachment: fixed;
    margin: 0px auto;
    padding: 38px 5px 30px 5px;
	}

.grey-container	{
    background-image:url(../images/subtle.png);
    background-color: #f2f2f2;
	background-attachment: fixed;
    margin: 0px auto;
    padding: 30px 5px 30px 5px;
	}

.overall-container	{
    background-color: #9c386b;
	background-attachment: fixed;
    margin: 0px auto;
    padding: 10px 5px 0px 5px;
	-moz-box-shadow: 0px 6px 1px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0px 6px 1px rgba(0, 0, 0, .25);
    box-shadow: 0px 6px 1px rgba(0, 0, 0, .25);
	}

.overall-green-container	{
    background-color: #abc638;
	background-attachment: fixed;
    margin: 0px auto;
    padding: 10px 5px 0px 5px;
	-moz-box-shadow: 0px 6px 1px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0px 6px 1px rgba(0, 0, 0, .25);
    box-shadow: 0px 6px 1px rgba(0, 0, 0, .25);
	}

.overall-green-small-container	{
    background-color: #abc638;
	background-attachment: fixed;
    margin: 0px auto;
    padding: 0px 5px 0px 5px;
	-moz-box-shadow: 0px 6px 1px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0px 6px 1px rgba(0, 0, 0, .25);
    box-shadow: 0px 6px 1px rgba(0, 0, 0, .25);
	}

.space-container{
    margin: 0px auto;
    min-height: 240px;
	}

.overlay-container{
    background-color: rgba(0,0,0,0.5);
    padding: 10px 0px 5px 0px;
	}

.banner-container{
	margin: 0px auto;
	margin-top: -60px;
	padding-top: 10px;
	height: auto !important;
	text-align: center;
	}

.cha-container	{
    background-image:url(../images/chattanooga_view.jpg);
    background-size:cover;
    background-color: #333;
	background-position: center top;
    margin: 0px auto;
    padding: 20px 0px 0px 0px;
	}

.cha-container li {
	padding-bottom:5px;
	font-size: .9em;
	}

.cha-container ul {
    padding-top: 3px;
    padding-bottom: 5px;
	}

.overlay-container li a	{
	color: #91e5e1;
	text-decoration: none;
	}

.overlay-container li a:hover	{
	color: #39aaa7;
	text-decoration: none;
	}

.line	{
	border-left:1px solid #999;
	padding-left: 40px;
	position: relative;
	right: 20px;
	}

/*  Images  ==================================================================== */

img{
	max-width: 100%;
	height: auto !important;
	}

.picture	{
	max-width: 100%;
	height: auto !important;
 	margin: 0 auto;
 	padding: 0px 50px 0px 0px;
	}

.picture_2	{
	max-width: 75%;
	height: auto !important;
 	margin: 0 auto;
 	padding: 0px 60px 0px 0px;
	}

.picture_3	{
	max-width: 70%;
	height: auto !important;
 	margin: 0 auto;
 	padding: 0px 50px 0px 0px;
	}

.picture_4	{
	max-width: 45%;
	height: auto !important;
 	margin: 0 auto;
 	padding: 0px 170px 0px 0px;
	}

.picture_5	{
	max-width: 75%;
	height: auto !important;
 	margin: 0 auto;
 	padding: 0px 60px 0px 0px;
	}

.company	{
	max-width: 100%;
	height: auto !important;
 	margin: 0 auto;
 	padding: 0px 0px 0px 0px;
	}

.graphic	{
	max-width: 100%;
	height: auto !important;
 	margin: 0 auto;
 	padding: 10px 0px 10px 0px;
	}

.tuition	{
	height: auto !important;
 	margin: 0 auto;
	}

.banner	{
	padding-bottom: 20px;
	margin-top: -6px;
	max-width: 100%;
	height: auto !important;
	}

.banner-apply	{
	padding-bottom: 20px;
	margin-top: -30px;
	max-width: 100%;
	height: auto !important;
	}

.banner-top	{
	padding-bottom: 20px;
	margin-top: -48px;
	max-width: 100%;
	height: auto !important;
	}

.banner:hover, .banner-top:hover, .banner-apply:hover, .map:hover{
	opacity:0.7;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}

/*  Footer  ==================================================================== */

.footer-container	{
    background-color: #eee;
    margin: 0px auto;
    padding: 20px 0px 15px 0px;
    clear: both;
	}

/*  Sections  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}


/*  Groups  ============================================================================= */

.group:before,
.group:after {
    content:"";
    display:table;
	}
.group:after {
    clear:both;
	}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
	}

/*  Grid Setup   ==================================================================== */

.col, .c-col, .l-col, .r-col  {
	display: block;
	float:left;
	margin: 10px 0 10px 10px;
	}

.r-col p{
    margin-left: auto;
    margin-right: auto;
    padding-left: 15%;
    padding-right: 15%;
	}

.c-col p{
    margin-left: auto;
    margin-right: auto;
    padding-right: 10%;
	}

.l-col p{
    margin-left: auto;
    margin-right: auto;
    padding-left: 5%;
    padding-right: 5%;
	}

.col:first-child, .c-col:first-child, .l-col:first-child, .r-col:first-child {
	margin-left: 0;
	}

/*  Grid of Two   ============================================================================= */


.span_2_of_2 {
	width: 100%;
	}

.span_1_of_2 {
	width: 49.2%;
	}

/*  Grid of Three   ============================================================================= */


.span_3_of_3 {
	width: 100%;
	}

.span_2_of_3 {
	width: 66.13%;
	}

.span_1_of_3 {
	width: 32.26%;
	}


/*  Grid OF Four   ============================================================================= */


.span_4_of_4 {
	width: 100%;
}

.span_3_of_4 {
	width: 74.6%;
}

.span_2_of_4 {
	width: 49.2%;
}

.span_1_of_4 {
	width: 23.8%;
}

.span_1_of_4_woa {
	width: 23.8%;
}

/*  GRID OF EIGHT   ============================================================================= */

	
.span_8_of_8 {
	width: 100%;
}

.span_7_of_8 {
	width: 87.3%; 
}

.span_6_of_8 {
	width: 74.6%; 
}

.span_5_of_8 {
	width: 61.9%; 
}

.span_4_of_8 {
	width: 48%;

}

.span_3_of_8 {
	width: 36.5%;
}

.span_2_of_8 {
	width: 23.8%; 
}

.span_1_of_8 {
	width: 11.1%; 
}


/*  Grid of Nine   ============================================================================= */

.span_9_of_9 {
	width: 100%;
	}

.span_8_of_9 {
	width: 88.71%;
	}

.span_7_of_9 {
	width: 77.42%;
	}

.span_6_of_9 {
	width: 66.13%;
	}

.span_5_of_9 {
	width: 54.84%;
	}

.span_4_of_9 {
	width: 43.55%;
	}

.span_3_of_9 {
	width: 32.26%;
	}

.span_2_of_9 {
	width: 20.97%;
	}

.span_1_of_9 {
	width: 9.68%;
	}

/*  Hide Content  ========================================================================== */

.more {
	display: none;
	}

a.showLink, a.hideLink {
	text-decoration: none;
	color: #f47b2e;
	padding-left: 0px;
	}

a.showLink:hover, a.hideLink:hover {
	color: #999999;
	text-decoration: none;
	}

/*  Media Size (mostly header adjustments) ================================================== */


@media screen and (min-width: 1500px) {

	.cha-container h3{
		padding-top: 30px;
		}

}


@media screen and (max-width: 1000px) {

	.header-container	{
 	    padding: 68px 0px 5px 0px;
		}

	.navbar  {
		padding: 14px 0px 0px 0px;
    	}

	.navbar ul{
		margin-bottom: 2px;
		}

	.nav li a {
		line-height: 3.5em;
		font-size: .8em;
		padding-left: .8%;
		padding-right: .8%;
		}

	#logo{
		padding-top: 5px;
		max-width: 150px;
		}

}


/*  Media Size - Screen sizes ===================================================================== */


@media screen and (max-width: 770px) {

	.span_2_of_8 {
		width: 48%;
		}

	.span_1_of_8 {
		display:none;
		}			

	.container, .large-container, .extra-large-container {
    	margin-right: 20px;
    	margin-left: 20px;
		}

	h1	{
		font-size: 2.45em;
		}

	.kickstarter h3{
    	text-align: center;
    	margin-right: 5px;
		}

	.icon{
		padding-right:10px;
		padding-bottom:20px;
		max-width: 60%;
		height: auto !important;
		}

	.company	{
		max-width: 95%;
		height: auto !important;
 		margin: 0 auto;
 		padding: 0px 0px 0px 0px;
		}

	.tuition	{
		width: 100%;
		height: auto !important;
 		margin: 0 auto;
		}

	.col, .c-col, .l-col, .r-col{
		margin: 5px 0px 5px 0px;
		}

	.c-col p, .l-col p, .r-col p{
    	padding-left: 5px;
    	padding-right: 5px;
		}

	#logo{
		margin-left: 1%;
		}

	.mobile-nav {
		display: inline;
		}

	.desktop-nav {
		display: none;
		}
}

@media screen and (max-width: 620px) {

	.span_1_of_9 {
		width: 20.97%;
		}

	.span_2_of_9 {
		width: 100%;
		}

	.span_3_of_9 {
		width: 100%;
		}

	.span_4_of_9 {
		width: 100%;
		}

	.span_5_of_9 {
		width: 100%;
		}

	.span_6_of_9 {
		width: 100%;
		}

	.span_7_of_9 {
		width: 66.13%;
		}

	.span_8_of_9 {
		width: 100%;
		}

	.span_9_of_9 {
		width: 100%;
		}

}

@media screen and (max-width: 580px) {

	.line	{
		padding-left: 10px;
		right: -10px;
		}
}

@media screen and (max-width: 528px) {

	h6	{
		padding-top: 20px;
		}

	h1	{
		font-size: 2.2em;
		margin-top: 10px;
		padding-bottom: 20px;
		}

	.center {
		text-align: left;
		padding-top: 15px;
		}

	.right {
		text-align: left;
		float: left;
		}

}


@media screen and (max-width: 480px) {

	h1	{
		font-size: 1.3em;
		line-height: 1.3em;
		margin-top: 5px;
		padding-bottom: 15px;
		margin-bottom: 10px;
		}

	h2, #blog_content h1, #blog_content h2 a	{
		font-size: 1.2em;
		line-height: 1.3em;
		}

	h3, #blog_content h2, .widget-container h3	{
		font-size: 1.2em;
		line-height: 1.5em;
		}

	h4, #blog_content h3	{
		font-size: 1em;
		line-height: 1.4em;
		}

	p 	{
		line-height: 1.4em;
		}

	li	{
		padding-bottom: 4px;
		}

	.icon{
		padding-right:20px;
		padding-bottom:20px;
		max-width: 30%;
		height: auto !important;
		}

	.share-buttons{
		list-style: none;
		float:left;
		padding:0px;
		height:95%;
		padding-top: 20px;
		margin-top:-12px;
	}

    /*  1 Span  ====== */

	.picture_4	{
		max-width: 70%;
		height: auto !important;
 		margin: 0 auto;
 		padding: 0px 50px 0px 0px;
		}

	.picture_5	{
		display: none;
		}

	.space-container{
    	margin: 0px auto;
    	min-height: 150px;
		}

	.tuition	{
		height: auto !important;
 		margin: 0 auto;
		}

	.line	{
		border-left:none;
		padding-left: 0px;
		right: 0px;
		}

	.teammate	{
		padding-right: 0px;
		margin: 0px 0px 40px 0px;
    	margin-left: auto;
    	margin-right: auto;
		max-width:300px;
		height: auto !important;
		}

	.col, .c-col, .l-col, .r-col{
		margin: 0%;
		}

	.span_2_of_2 {
		width: 100%;
		}
	.span_1_of_2 {
		width: 100%;
		}

	.span_3_of_3 {
		width: 100%;
		}

	.span_2_of_3 {
		width: 100%;
		}

	.span_1_of_3 {
		width: 100%;
		}

	.span_4_of_4 {
		width: 100%;
		}

	.span_3_of_4 {
		width: 100%;
		}

	.span_2_of_4 {
		width: 100%;
		}

	.span_1_of_4 {
		width: 100%;
		}

	.span_1_of_4_woa {
		width: 50%;
		}

	.span_1_of_9 {
		display: none;
		}

}


@media screen and (max-width: 390px) {

	.span_1_of_4_woa {
		width: 100%;
		}

	.letter {
		font-size: 2.25em;
		}

	.header-container	{
    	padding: 30px 0px 26px 0px;
		}

	#logo{
		max-width: 110px;
		margin-left: 0%;
    	padding: 5px 0px 5px 0px;
		}

	.nav-button{
		padding: 8px 15px;
		margin: 0px 4% 3px 0px;
		font-size: .9em;
		font-weight: bold;
		line-height: 1.1em;
		}

	.nav-button:hover{
		margin: 0px 3% 3px 0px;
		}

	.list-nav li {
    	padding: 10px 0px 10px 25px;
		}

}

.overall-container h1 {
	font-size: 2.6em;
	font-weight: normal;
	line-height: .7em;
	margin-top: 20px;
	padding-bottom: 34px;
	margin-bottom: 10px;
	text-align:left;
}
